My Oracle Support Banner

Requirements for Installing Oracle 11.2.0.3/11.2.0.4 RDBMS on RHEL 6 on zLinux (s390x) (Doc ID 1470834.1)

Last updated on FEBRUARY 07, 2020

Applies to:

Oracle Database Products
Linux on IBM Z

Purpose

This Document explains the requirements that need to be met for a successful installation of GRID INFRASTRUCTURE/ RDBMS release 11.2.0.3 (or above) on Red Hat Enterprise Linux 6.0 (UPDATE 2), 64-bit (s390x). It is highly recommended that RHEL 6 (UPDATE 2) or later is used as issues have been identified with kernels before version 2.6.32-220.

 

It is NOT the purpose of this NOTE to repeat every "how-to" step that is presented in the 11gR2 Installation Guide manual. For example this NOTE does not include how to create the Linux OS account named "oracle", nor does it cover how to set environment variables. Both are adequately covered in Chapter 2 "Oracle Database Preinstallation Requirements" of the 11gR2 Installation Guide manual.

 Oracle always recommends that you use the latest Patchset available - for 11gR2 this is 11.2.0.4 which is the terminal patchset for this release.

You can download 11.2.0.3 from My Oracle Support <Patch:10404530>

You can download 11.2.0.4 from My Oracle Support <Patch:13390677>

Scope

 

This procedure is meant for those planning to install Oracle Server 11.2.0.3.0 (or above) on Red Hat Enterprise Linux 6.2 (or greater) on the 64-bit (s390x) platform.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.